
body {
    color: #111;
    font: 16px/1.5 'Archivo', sans-serif;
}

.not-front #region-content h1#page-title {
    padding: 0 14px;
    font-size: 36px;
    font-family: 'Archivo Narrow';
}

.mean-nav::before {
    content: ' ';
}
.mean-container .mean-bar {
    background: #fc4858;
}
#zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #174682;
    padding-top: 39px;


}

#block-menu-block-congress-main-menu-superfish ul.menu li {
width: auto;
}

#block-boxes-cng-social-media-fa-small {
    background: #174682 !important;
    color: #fff;
    padding: 0;
   top: 20px;
}

#zone-menu-wrapper {
    background: #ffff;
    padding: 0;
}
ul li.leaf {
    list-style: none;
    display: inline-block;
}

.logo-img {
    height: auto;
    width: 25%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.sf-menu a {
    color: #ffff;
}

.sf-menu li.leaf a:hover {
    background: #FC4858;
    color: #fff;
}
.sf-menu li.sfhover a {
    color: #FC4858;

}
.sf-menu a:focus{
    background: transparent;
    color: #FC4858;
    text-decoration: none;
}

.sf-menu a:hover {
    color: #FC4858;
}


#block-boxes-cng-social-media-fa-small i.fa:hover {
    color: #c2c3c4;
    background: none;
}

#block-boxes-cng-social-media-fa-small i.fa {
    color: #c2c3c4;
    font-size: 1.5em;
    margin: auto;

}

.view-congress-hprotator.flexslider {
    box-shadow: none;
    padding: 0;
}
#zone-header-wrapper {
    background: #fff;
    padding: 0;
    margin: 0;
    max-height: 100px;
}
#zone-stayconnected-wrapper {
    background: #FC4858;
}

#block-boxes-newsletter-signup-simple-bs .btn-success, .btn-success {
    background: #184783;
        background-image: none;
    border: 1px solid #184783;
}

.more-link a {
 
    background-color: #FC4858;
    border: 1px solid #FC4858;
        border-top-color: rgb(188, 47, 46);
        border-top-width: 1px;
        border-right-color: rgb(188, 47, 46);
        border-right-width: 1px;
        border-bottom-color: rgb(188, 47, 46);
        border-bottom-width: 1px;
        border-left-color: rgb(188, 47, 46);
        border-left-width: 1px;
    font-family: 'Muli',sans-serif;
    font-weight: 700;
    color: #fff;   
    
    border-color: #FC4858;
   
}
#block-boxes-congress-service-center i {
    display: block;
    background: #FC4858;
   }

   #block-boxes-congress-service-center a:hover i {
    background: #fff;
    color: #FC4858;
}

h3.state {
    color: #ffff;
    font-family: 'Archivo Narrow';
}

h2.name {
    font-family: 'Archivo Narrow';
    text-transform: uppercase;
}

.hprotator-text-block h2, .hprotator-text-block .field-name-body {
    text-transform: uppercase;
}
.hprotator-text-block #hp_top_read_more {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    font-size: 1.8em;
    color: #ffff;
    font-style: italic;
}

#block-boxes-newsletter-signup-simple-bs label {
    font-size: 31px;
    font-weight: 300;
    font-family: 'Archivo Narrow';
    text-transform: uppercase;
}

#zone-about-wrapper h2.block-title::after {
    content: ' ';
    display: block;
    height: 4px;
    margin: 15px auto;
    width: 200px;
    border-radius: 100%;
    background-color: #FC4858;
}
#region-footer-first {
    width: 100%;
    text-align: center;
    padding: 0;
    margin: 0 auto;
}
#block-menu-menu-congress-footer-utility ul.menu a:link {
    font-family: 'Muli';
    font-style: normal;
    font-weight: 600;
    text-transform: uppercase;
    border-left: solid #fff 2px;
    padding-left: 20px;
}

#zone-postscript-wrapper {
    background: #fff;
    padding: 0;
    margin: 0;
}

.front #region-postscript-first {
    background: url(../images/newspaper.jpg) no-repeat;

        background-size: auto;    
    background-size: cover;
    margin: 0;
    background-position: 35%;
    width: 50%;
   
}


.front #block-views-congress-news-block-latest-news .views-row {
    border: none;
    float: none;
    margin: 10px 0;
    padding: 15px 20px;
    vertical-align: text-top;
    width: 100%;
    text-align: center;
}


#zone-postscript-wrapper h2.block-title::after {
    content: ' ';
    display: block;
    height: 4px;
    margin: 15px auto;
    width: 200px;
    border-radius: 100%;
    background-color: #FC4858;
}

#block-views-congress-offices-of-noslide h3 {
color: #FC4858;
}

#block-views-congress-offices-of-noslide h3 a {
    color: #FC4858;
}
